.narrowHero h1,
.narrowHero h2,
.narrowHero h3,
.narrowHero p {
	color: #fff;
	position: relative;
	z-index: 2;
	text-align: center;
}
.narrowHero h2 {
	margin-bottom: 20px;
}
.narrowHero h3 {
	margin-bottom: 42px;
}
.narrowHero .buttonContainer {
	position: relative;
	z-index: 2;
}
.narrowHero {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	grid-template-rows: auto;
	justify-content: space-around;
	align-content: center;
	background-color: #000;
	width: 100%;
	aspect-ratio: 1360/670;
	text-align: center;
}
/*.narrowHero::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	background: rgba(0,0,0,0.2);
}*/
.mobileBackground {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: calc(100% + 20px);
	height: 100%;
	margin: 0 -10px;
	display: none;
}

.homeVideo {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.homeVideo video {
	/* Make video to at least 100% wide and tall */
	min-width: 100%;
	min-height: 100%;
	/* Setting width & height to auto prevents the browser from stretching or squishing the video */
	width: 100%;
	height: auto;
	/* Center the video */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
@media screen and (max-width: 992px) {
	.narrowHero {
		background-position: center right;
		aspect-ratio: auto;
		max-height: calc(100vh - 100px);

	}
	.narrowHero .mobileBackground {
		display: block;
	}
}
.section--hero {
	color: var(--colorWhite);
	text-align: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 15rem 0;
	border-radius: 20px;
}

.section--hero h1 {
	font-size: 4.8rem;
}

.section--hero .text-large {
	font-weight: 700;
	margin-top: 3rem;
}
